CVE-2005-1360

2005-05-02T00:00:00
ID CVE-2005-1360
Type cve
Reporter NVD
Modified 2017-07-10T21:32:37

Description

PHP remote file inclusion vulnerability in error.php in GrayCMS 1.1 allows remote attackers to execute arbitrary PHP code by modifying the path_prefix parameter to reference a URL on a remote web server that contains the code.